﻿
/* -- ASPxPopupControl -- */
.dxpcControl_idebit
{
	font-size: 11px;
	color: black;
	background-color: #EDF3F4!important;
	border: solid 1px #666666;
	padding: 1px 1px 1px 1px;	
}
.dxpcControl_idebit a
{
	color: #1E3695;
}
.dxpcCloseButton_idebit
{
	font-size: 11px;
	color: black;
	padding: 1px 1px 1px 1px;
}
.dxpcCloseButtonHover_idebit
{
	font-size: 11px;
	color: black;
}
.dxpcContent_idebit
{
	font-size: 11px;
	color: #010000;
	white-space: normal;
	padding: 9px 12px 13px 12px;
	background-color: #fff;
	vertical-align: top;
}
.dxpcFooter_idebit
{
	font-size: 11px;
	color: #175B89;
	background-color: #D3E6F3;
	border-top-style: none;
	
	background-image: url('pcFooterBack.gif');
    background-repeat:repeat-x;
    background-position:top;	
}
.dxpcFooter_idebit td.dxpc
{
	font-size: 11px;
	color: #175B89;
	white-space: nowrap;
	padding: 12px 12px 12px 12px;
}
.dxpcHeader_idebit
{
	font-size: 11px;
	color: #5A5A5A;
	border-bottom: solid 1px #D5D5D5;		
	background-image: url('pcHeaderBack.gif');
    background-repeat:repeat-x;
    background-position:top;
}
.dxpcHeader_idebit td.dxpc
{
	font-size: 11px;
	color: #5A5A5A;
	white-space: nowrap;
}
.dxpcModalBackground_idebit
{
	background-color: #777777;
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=70);
}
/* Disabled */
.dxpcDisabled_idebit
{
	color: #808080;
	cursor: default;
}
